.TH adduser 8 "October 12, 2002" "rltools #VERSION#" ""
.SH NAME
adduser \- add user to the system
.SH SYNOPSIS
\fBadduser [username] [options]\fP
.SH DESCRIPTION
\fBadduser\fP will install a user to the system using the standard bash
shell and install some default setting for the user.
.PP
\fBadduser\fP will create a home directory for the user under /home,
copy default settings to it, update configuration files and optionally
set the password.
.PP
If \fBadduser\fP is ran without arguments, it will prompt for the
username. The first argument to \fBadduser\fP must be the username.
.SH "OPTIONS"
.TP
.B "\-s, \-\-skippass"
don't set the password
.TP
.B "\-h, \-\-help"
display help and exit
.TP
.B "\-v, \-\-version"
output version information and exit

.SH SEE ALSO
useradd(8), passwd(1)

.SH AUTHOR
John Eriksson <johne@rootlinux.org>
